Bug 340231 - Support for updated NetXen driver
Support for updated NetXen driver
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
low Severity high
: ---
: ---
Assigned To: Red Hat Kernel Manager
Martin Jenner
Depends On:
  Show dependency treegraph
Reported: 2007-10-19 14:02 EDT by Andy Gospodarek
Modified: 2014-06-29 18:59 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-08 15:40:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andy Gospodarek 2007-10-19 14:02:09 EDT
+++ This bug was initially created as a clone of Bug #303411 +++

1.	Feature Name:  Short, descriptive, unique name
Support for updated NetXen driver

2. 	Description:  Support for updated NetXen driver
Architectures (mark all that apply) 
32-bit x86  
64-bit AMD64/Intel EM64T 

 External links: 
 Priority (H,M,L):  High
 Target Releases: 
 Target Release Date: 
 Drivers or hardware dependency:  
 Target Kernel: 

3. 	Business Justification:
a. Why is this feature needed?  To support new or updated NetXen NICs
b. What hardware does this enable?   
c. Forecast, volume or high end platform? 
d. Any configuration info? 
e. When needed? 
f. Are there other dependencies (drivers). 

4. 	Status: 
a. Is code accepted upstream?  
    If so, what version or patch? 

5.   Hardware to Red Hat?
6. 	Partner management contact, email, phone, chat 
Karen Skweres at Karen.skweres@hp.com (281-514-5810)
Sandy Garza at sandy.garza@hp.com (281-514-7651)

7. 	Partner technical contact, email, phone, chat 

-- Additional comment from rpacheco@redhat.com on 2007-09-24 12:44 EST --

Which device are you looking to have supported?  If no specific device, then
what update are you looking for and why?

-- Additional comment from sandy.garza@hp.com on 2007-09-24 17:04 EST --

This is being opened as a placeholder. If we encounter no devices that require 
an update, we will close it.

-- Additional comment from rpacheco@redhat.com on 2007-10-01 14:37 EST --

Without specific device support or feature/bug fix requests, I will not promote
this to engineering for review and let them focus on your requests with specifics.

-- Additional comment from sandy.garza@hp.com on 2007-10-08 14:52 EST --
Closing this as no longer necessary. It's been confirmed with our NIC team that 
this is not needed in this release.
Comment 1 Andy Gospodarek 2008-04-08 15:40:39 EDT
I'm closing this because I'm not sure it's needed anymore.

Note You need to log in before you can comment on or make changes to this bug.